#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> uc_subt

#[ CREATE TABLE ZACATEK ]#
    u_cis character(7) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    radek numeric(20,10) DEFAULT (0),
    stranka numeric(20,10) DEFAULT (0),
    mutace character(1) COLLATE pg_catalog."default" DEFAULT '0'::bpchar
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#